body {
  position: relative;
  margin: 0;
  padding: 0;
  color: rgba(255, 255, 255, 0.87);
  background-color: #000000;
}

#app {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

#landscape-warning {
  display: none;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: black;
  z-index: 10;
  position: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  background: whitesmoke;
}

.text-dark {
  color: black;
}

.flex {
  display: flex !important;
}
.hidden {
  display: none !important;
}
